Cannot update CDMA iPhone 4 from 5.1.1 to 7.0.4

Discussion in 'iOS 5 and earlier' started by Hummer, Apr 17, 2014.

  1. Hummer macrumors 65816

    Hummer

    Joined:
    Feb 3, 2006
    Location:
    Queens, New York NY-5
    #1
    I'm trying to update my old Verizon iPhone 4 to 7.0.4 so that I can jailbreak it, and whenever I try to use the correct ipsw file I get an error saying the iPhone is not eligible for the build. I've done some Googling, and I've edited my host file, updated iTunes, restarted my machine, tried two computers, two user accounts, and TinyUmbrella and still no cigar.

    Has anyone had this issue?
     
  2. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #2
    You missed your chance. Apple isn't signing 7.0.4 or 7.0.6 anymore. The only update you can do now is to 7.1.
     
  3. Altemose macrumors G3

    Altemose

    Joined:
    Mar 26, 2013
    Location:
    Elkton, Maryland
    #3
    You are limited to updating to 7.1. Best advice is to stay on 5.1.1 if you care about your jailbreak.
     

Share This Page